function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "confirmation")
    Results = new Array("96xxinstall0319.html","96xxinstall039.html");
  else if (ParamSearchWord == "organization")
    Results = new Array("96xxinstallAppB.html","96xxinstall013.html");
  else if (ParamSearchWord == "id")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html","96xxinstall027.html","96xxinstall028.html","96xxinstall036.html");
  else if (ParamSearchWord == "endpoint")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "3.0")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall024.html","96xxinstall01.html");
  else if (ParamSearchWord == "datagram")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "udp")
    Results = new Array("96xxinstallAppC.html","96xxinstall02.html");
  else if (ParamSearchWord == "1035")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1996")
    Results = new Array("96xxinstallAppC.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "enterprise")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "add")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "46xxsettings.scr")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "saver")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "wmlhome")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "expect")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "tones")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "responding")
    Results = new Array("96xxinstall054.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "prevented")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "during")
    Results = new Array("96xxinstall055.html","96xxinstall056.html","96xxinstall013.html","96xxinstall027.html","96xxinstall036.html","96xxinstall05.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "32")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "rebooting")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "perception")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "answered")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "treated")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "installing")
    Results = new Array("96xxinstall013.html","96xxinstall026.html","96xxinstall027.html");
  else if (ParamSearchWord == "actions")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "issued")
    Results = new Array("96xxinstall014.html");
  else if (ParamSearchWord == "asterisks")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "assignment")
    Results = new Array("96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "assign")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "resolving")
    Results = new Array("96xxinstall05.html");
  else if (ParamSearchWord == ".245")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "amendment")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "entry")
    Results = new Array("96xxinstall0310.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall027.html","96xxinstall028.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html");
  else if (ParamSearchWord == "saves")
    Results = new Array("96xxinstall0310.html","96xxinstall0313.html","96xxinstall0318.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "logged")
    Results = new Array("96xxinstall0314.html","96xxinstall057.html");
  else if (ParamSearchWord == "images")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("96xxinstallAppB.html","96xxinstall043.html","96xxinstall045.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall037.html","96xxinstall01.html","96xxinstall03.html");
  else if (ParamSearchWord == "voip")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "network")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall035.html","96xxinstall02.html");
  else if (ParamSearchWord == "1997")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "remove")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall039.html");
  else if (ParamSearchWord == "check")
    Results = new Array("96xxinstall044.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "go")
    Results = new Array("96xxinstall044.html","96xxinstall032.html");
  else if (ParamSearchWord == "simple")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "agents")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "installer")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "assistance")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "unless")
    Results = new Array("96xxinstall055.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall035.html","96xxinstall01.html");
  else if (ParamSearchWord == "due")
    Results = new Array("96xxinstall055.html","96xxinstall056.html");
  else if (ParamSearchWord == "nnn")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "8.4")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "continuity")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "requested")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "pre-installation")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "applies")
    Results = new Array("96xxinstall027.html","96xxinstall032.html","96xxinstall01.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "normally")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "voltage")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "initialized")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "kbit")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "pressing")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "buttons")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall057.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html");
  else if (ParamSearchWord == "if")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall044.html","96xxinstall046.html","96xxinstall052.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "possibility")
    Results = new Array("96xxinstall0315.html","96xxinstall057.html","96xxinstall039.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("96xxinstall0315.html","96xxinstall039.html");
  else if (ParamSearchWord == "depends")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "fails")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "referred")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "tcp")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "1998")
    Results = new Array("96xxinstallAppC.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "blake")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "spaces")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "harmless")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "dsp")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "duplicate")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "10mbs")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "aliased")
    Results = new Array("96xxinstall056.html","96xxinstall024.html");
  else if (ParamSearchWord == "napt")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "availability")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "echo")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "features")
    Results = new Array("96xxinstall057.html","96xxinstall022.html","96xxinstall028.html");
  else if (ParamSearchWord == "overview")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "url")
    Results = new Array("96xxinstall016.html");
  else if (ParamSearchWord == "pc")
    Results = new Array("96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall02.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "recommended")
    Results = new Array("96xxinstall04.html");
  else if (ParamSearchWord == "hdx")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "defaults")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall045.html","96xxinstall033.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "test")
    Results = new Array("96xxinstall0319.html","96xxinstall033.html","96xxinstall036.html");
  else if (ParamSearchWord == "essential")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall046.html");
  else if (ParamSearchWord == "requirements")
    Results = new Array("96xxinstallAppC.html","96xxinstall056.html","96xxinstall024.html","96xxinstall035.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "mogul")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1999")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "507")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "desired")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall036.html");
  else if (ParamSearchWord == "processed")
    Results = new Array("96xxinstall044.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "specified")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall057.html");
  else if (ParamSearchWord == "wiring")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "cccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "requires")
    Results = new Array("96xxinstall056.html","96xxinstall039.html");
  else if (ParamSearchWord == "detects")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "intermittently")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "high")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "products")
    Results = new Array("96xxinstall012.html","96xxinstall016.html");
  else if (ParamSearchWord == "4620")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "processor")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "802.3af-standard")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "procstat")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "texts")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "converts")
    Results = new Array("96xxinstall038.html");
  else if (ParamSearchWord == "sounds")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "ram")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "counts")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "bridges")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "csma")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "via")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "no")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "warnings")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "name")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall055.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "wide")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "definition")
    Results = new Array("96xxinstallAppC.html");

  return Results;
}
